## python3-zabbix-utils 1.1.1-1

=== debian/changelog ===
python3-zabbix-utils (1:1.1.1-1) stable; urgency=low

  * initial release of 1.1.1

 -- Zabbix Packager <info@zabbix.com>  Mon, 18 Mar 2024 13:39:06 +0200
