=== debian/control ===
Source: python3-zabbix-utils
Section: net
Priority: optional
Maintainer: Zabbix Packager <info@zabbix.com>
Build-Depends: debhelper, dh-python, python3-dev
Standards-Version: 3.9.5
Homepage: https://github.com/zabbix/python-zabbix-utils

Package: python3-zabbix-utils
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: zabbix-utils is a Python library for working with Zabbix API as well as with Zabbix sender and Zabbix get protocols
