=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=python3-zabbix-utils

%:
	dh $@ --with python3 --buildsystem=pybuild

# Tests seem broken. Disable them!
override_dh_auto_test:
	:
