## python3-zabbix-utils 2.0.0-1

=== debian/changelog ===
python3-zabbix-utils (1:2.0.0-1) stable; urgency=low

  * update to 2.0.0
  * added python3-setuptools build dependency

 -- Zabbix Packager <info@zabbix.com>  Wed, 10 Jul 2024 15:09:46 +0300
