## python3-zabbix-utils 2.0.1-1

=== debian/changelog ===
python3-zabbix-utils (1:2.0.1-1) stable; urgency=low

  * update to 2.0.1

 -- Zabbix Packager <info@zabbix.com>  Thu, 19 Sep 2024 15:56:17 +0300
