## python3-zabbix-utils 2.0.2-1

=== debian/changelog ===
python3-zabbix-utils (1:2.0.2-1) stable; urgency=low

  * update to 2.0.2

 -- Zabbix Packager <info@zabbix.com>  Thu, 12 Dec 2024 15:56:17 +0200
