## python3-zabbix-utils 2.0.3-1

=== debian/changelog ===
python3-zabbix-utils (1:2.0.3-1) stable; urgency=low

  * update to 2.0.3

 -- Zabbix Packager <info@zabbix.com>  Tue, 7 Jul 2025 10:54:54 +0300
