=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Zabbix Packager <info@zabbix.com>
-Build-Depends: debhelper, dh-python, python3-dev
+Build-Depends: debhelper, dh-python, python3-dev, python3-setuptools
 Standards-Version: 3.9.5
 Homepage: https://github.com/zabbix/python-zabbix-utils
