## python3-zabbix-utils 2.0.4-1

=== debian/changelog ===
python3-zabbix-utils (1:2.0.4-1) stable; urgency=low

  * update to 2.0.4

 -- Zabbix Packager <info@zabbix.com>  Thu, 18 Dec 2025 13:50:05 +0300s
